## golang-gopkg-hlandau-service.v2 2.0.15

=== debian/changelog ===
golang-gopkg-hlandau-service.v2 (2.0.15-1) unstable; urgency=medium

  * Initial release (Closes: #817106)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 10:04:02 -0500
