=== debian/control ===
Source: golang-gopkg-hlandau-service.v2
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.10~),
               golang-github-erikdubbelboer-gspt-dev,
               golang-go,
               golang-gopkg-hlandau-easyconfig.v1-dev,
               golang-gopkg-hlandau-svcutils.v1-dev
Standards-Version: 3.9.7
Homepage: https://github.com/hlandau/service
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-hlandau-service.v2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-hlandau-service.v2.git
XS-Go-Import-Path: gopkg.in/hlandau/service.v2

Package: golang-gopkg-hlandau-service.v2-dev
Architecture: all
Depends: golang-github-erikdubbelboer-gspt-dev,
         golang-go,
         golang-gopkg-hlandau-easyconfig.v1-dev,
         golang-gopkg-hlandau-svcutils.v1-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go package for writing services
 This package implements daemonization, PID file creation, privilege
 dropping, chrooting, status notification, and orderly shutdown.
