=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/service-$1\.tar\.gz/ \
  https://github.com/hlandau/service/tags .*/v?(\d\S*)\.tar\.gz
