## golang-gopkg-hlandau-service.v2 2.0.16

=== debian/changelog ===
golang-gopkg-hlandau-service.v2 (2.0.16-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * Bump debhelper compat level to 11
  * Set Priority to optional as per policy 4.0.1
  * Use https for copyright-format URL
  * Update Standards-Version to 4.2.1
  * Set Testsuite to autopkgtest-pkg-go
  * Update Maintainer address

 -- Peter Colberg <peter@colberg.org>  Sun, 18 Nov 2018 14:41:07 -0500

golang-gopkg-hlandau-service.v2 (2.0.16-3) unstable; urgency=medium

  * Build-depend on libcap-dev for linux-any.
    Fixes FTBFS with golang-gopkg-hlandau-svcutils.v1 >= 1.0.10-4

 -- Peter Colberg <peter@colberg.org>  Sun, 20 Nov 2016 13:48:49 -0500

golang-gopkg-hlandau-service.v2 (2.0.16-2) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:25:39 -0500

golang-gopkg-hlandau-service.v2 (2.0.16-1) unstable; urgency=medium

  * New upstream release
  * Drop patch since upstream reverted to ericdubbelboer/gspt
  * Add copy of upstream license text
  * Remove Built-Using field from -dev package
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Wed, 19 Oct 2016 07:47:01 -0400
