=== debian/control ===
Source: golang-gopkg-hlandau-service.v2
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 11~),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-erikdubbelboer-gspt-dev,
               golang-gopkg-hlandau-easyconfig.v1-dev,
               golang-gopkg-hlandau-svcutils.v1-dev,
               libcap-dev [linux-any]
Standards-Version: 4.2.1
Homepage: https://github.com/hlandau/service
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-service.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-service.v2.git
XS-Go-Import-Path: gopkg.in/hlandau/service.v2
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-hlandau-service.v2-dev
Architecture: all
Depends: golang-github-erikdubbelboer-gspt-dev,
         golang-gopkg-hlandau-easyconfig.v1-dev,
         golang-gopkg-hlandau-svcutils.v1-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Go package for writing services
 This package implements daemonization, PID file creation, privilege
 dropping, chrooting, status notification, and orderly shutdown.
