=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-hlandau-service.v2-$1\.tar\.gz/ \
  https://github.com/hlandau/service/tags .*/v?(2\.\d\S*)\.tar\.gz
