## golang-gopkg-hlandau-service.v2 2.0.17

=== debian/changelog ===
golang-gopkg-hlandau-service.v2 (2.0.17-2) unstable; urgency=medium

  * Team upload
  * Tighten golang-github-erikdubbelboer-gspt-dev and drop patch.
    New version adds symlink for github.com/erikdubbelboer/gspt
  * Add Multi-Arch

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Feb 2023 10:38:26 +0800

golang-gopkg-hlandau-service.v2 (2.0.17-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster

  [ Peter Colberg ]
  * New upstream version 2.0.17
  * Fix FTBFS due to case-sensitive import path.
    Thanks to Arun Kumar Pariyar (Closes: #1017299)
  * Bump debhelper compat level to 13
  * Set Section to golang
  * Set Rules-Requires-Root to no
  * Drop unneeded shlibs from Depends
  * Bump standards version

 -- Peter Colberg <peter@colberg.org>  Sun, 05 Feb 2023 23:04:10 -0500
