=== debian/control ===
Source: golang-gopkg-hlandau-service.v2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Peter Colberg <peter@colberg.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-erikdubbelboer-gspt-dev (>= 0.0~git20210805.ce36a51-1~),
 golang-gopkg-hlandau-easyconfig.v1-dev,
 golang-gopkg-hlandau-svcutils.v1-dev,
 libcap-dev [linux-any],
Standards-Version: 4.6.2
Homepage: https://github.com/hlandau/service
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-service.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-service.v2.git
XS-Go-Import-Path: gopkg.in/hlandau/service.v2
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-hlandau-service.v2-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-erikdubbelboer-gspt-dev (>= 0.0~git20210805.ce36a51-1~),
 golang-gopkg-hlandau-easyconfig.v1-dev,
 golang-gopkg-hlandau-svcutils.v1-dev,
 ${misc:Depends},
Description: Go package for writing services
 This package implements daemonization, PID file creation, privilege
 dropping, chrooting, status notification, and orderly shutdown.
